<img style="float: right; width: 200px" src="https://upload.wikimedia.org/wikipedia/commons/e/e1/NanoCommons-Logo-Large_-_White_Circle_01.png" />

# Overview of open datasets released by NanoSafety Cluster projects
<script type='text/javascript' src='https://d1bxh8uas1mnw7.cloudfront.net/assets/embed.js'></script>
<script type="application/ld+json">
  {
    "@context": "https://schema.org/",
    "@type": "DataCatalog",
    "http://purl.org/dc/terms/conformsTo": { "@type": "CreativeWork", "@id": "https://bioschemas.org/profiles/DataCatalog/0.3-RELEASE/" },
    "name": "NanoCommons Overview of open datasets released by NanoSafety Cluster projects",
    "description": "An overview of open-licensed data sets in the field of nanosafety.",
    "license": "https://creativecommons.org/publicdomain/zero/1.0/",
    "keywords": "nanosafety, open data, data set",
    "url": "https://nanocommons.github.io/datasets/",
    "provider": {
      "@type": "Organization",
      "name": "NanoCommons",
      "url": "https://www.nanocommons.eu/"
    }
  }
</script>

This list provides an overview of archived datasets with an open license. Each one of them
can be cited with [DataCite](https://citation.crosscite.org/) and various datasets are not
only downloaded from the archives but can also be interactively explored via databases.

Additional datasets and databases that provide interactive access to these datasets can
be reported [here](https://github.com/NanoCommons/datasets/issues).

<div style="float: right; width: 200px" class='altmetric-embed' data-badge-type='donut' data-condensed='true' data-badge-details='right' data-doi="10.5281/zenodo.5743204"></div>

## RDF version of the data from Choi, JS. et al. Towards a generalized toxicity prediction model for oxide nanomaterials using integrated data from different sources (2018)
<script type="application/ld+json">
  {
    "@context": "https://schema.org/",
    "@type": "Dataset",
    "http://purl.org/dc/terms/conformsTo": { "@type": "CreativeWork", "@id": "https://bioschemas.org/profiles/Dataset/1.0-RELEASE" },
    "@id": "https://doi.org/10.5281/zenodo.5743204",
    "identifier": "10.5281/zenodo.5743204",
    "name": "RDF version of the data from Choi, JS. et al. Towards a generalized toxicity prediction model for oxide nanomaterials using integrated data from different sources (2018)",
    "description": "This is an RDFied version of the dataset published in Choi, JS., Ha, M.K., Trinh, T.X. et al. Towards a generalized toxicity prediction model for oxide nanomaterials using integrated data from different sources. Sci Rep 8, 6110 (2018). The original dataset publication DOI: https://doi.org/10.1038/s41598-018-24483-z. The Original publication authors: Jang-Sik Choi, My Kieu Ha, Tung Xuan Trinh, Tae Hyun Yoon & Hyung-Gi Byun",
    "license": "https://creativecommons.org/licenses/by/4.0/legalcode",
    "url": "https://zenodo.org/record/5743204",
    "keywords": "oxide, nanomaterial, toxicity, prediction",
    "creator": [
      {
        "@type": "Organization",
        "name": "NanoSolveIT"
      }
    ],
    "datePublished": "2021-11-30",
    "citation": { "@type": "CreativeWork", "@id": "https://doi.org/10.1038/s41598-018-24483-z", "name": "Towards a generalized toxicity prediction model for oxide nanomaterials using integrated data from different sources" }
  }
</script>
* [Dataset Overview](overview/5743204.md)
* Date: 2021-11-30
* License: [CC-BY 4.0](https://creativecommons.org/licenses/by/4.0/legalcode)
* Project: [NanoSolveIT](https://www.nanosolveit.eu/)
* URL: [https://zenodo.org/record/5743204](https://zenodo.org/record/5743204)
* DOI: 10.5281/zenodo.5743204

<div style="float: right; width: 200px" class='altmetric-embed' data-badge-type='donut' data-condensed='true' data-badge-details='right' data-doi="10.5281/zenodo.5743788"></div>

## RDF version of the data from Anastasios G. Papadiamantis et al. Predicting Cytotoxicity of Metal Oxide Nanoparticles Using Isalos Analytics Platform (2020)
<script type="application/ld+json">
  {
    "@context": "https://schema.org/",
    "@type": "Dataset",
    "http://purl.org/dc/terms/conformsTo": { "@type": "CreativeWork", "@id": "https://bioschemas.org/profiles/Dataset/1.0-RELEASE" },
    "@id": "https://doi.org/10.5281/zenodo.5743788",
    "identifier": "10.5281/zenodo.5743788",
    "name": "RDF version of the data from Anastasios G. Papadiamantis et al. Predicting Cytotoxicity of Metal Oxide Nanoparticles Using Isalos Analytics Platform (2020)",
    "description": "This is an RDFied version of the dataset published in Papadiamantis, A.G. et al. Predicting Cytotoxicity of Metal Oxide Nanoparticles Using Isalos Analytics Platform. Nanomaterials 2020, 10, 2017. The original dataset publication DOI: https://doi.org/10.3390/nano10102017. The Original publication authors: Papadiamantis, A.G.; Jänes, J.; Voyiatzis, E.; Sikk, L.; Burk, J.; Burk, P.; Tsoumanis, A.; Ha, M.K.; Yoon, T.H.; Valsami-Jones, E.; Lynch, I.; Melagraki, G.; Tämm, K.; Afantitis, A.",
    "license": "https://creativecommons.org/licenses/by/4.0/legalcode",
    "url": "https://zenodo.org/record/5743788",
    "keywords": "cytotoxicity, metal oxide, nanoparticle",
    "creator": [
      {
        "@type": "Organization",
        "name": "NanoSolveIT"
      }
    ],
    "datePublished": "2021-11-30",
    "citation": { "@type": "CreativeWork", "@id": "https://doi.org/10.3390/nano10102017", "name": "Predicting Cytotoxicity of Metal Oxide Nanoparticles Using Isalos Analytics Platform" }
  }
</script>
* [Dataset Overview](overview/5743788.md)
* Date: 2021-11-30
* License: [CC-BY 4.0](https://creativecommons.org/licenses/by/4.0/legalcode)
* Project: [NanoSolveIT](https://www.nanosolveit.eu/)
* URL: [https://zenodo.org/record/5743788](https://zenodo.org/record/5743788)
* DOI: 10.5281/zenodo.5743788

<div style="float: right; width: 200px" class='altmetric-embed' data-badge-type='donut' data-condensed='true' data-badge-details='right' data-doi="10.5281/zenodo.5744003"></div>

## RDF version of the data from Saarimaki et al. Manually curated transcriptomics data collection for toxicogenomic assessment of engineered nanomaterials (Version 1.0.0) [Zenodo Dataset] (2020)
<script type="application/ld+json">
  {
    "@context": "https://schema.org/",
    "@type": "Dataset",
    "http://purl.org/dc/terms/conformsTo": { "@type": "CreativeWork", "@id": "https://bioschemas.org/profiles/Dataset/1.0-RELEASE" },
    "@id": "https://doi.org/10.5281/zenodo.5744003",
    "identifier": "10.5281/zenodo.5744003",
    "name": "RDF version of the data from Saarimaki et al. Manually curated transcriptomics data collection for toxicogenomic assessment of engineered nanomaterials (Version 1.0.0) [Zenodo Dataset] (2020)",
    "description": "This is an RDFied version of the dataset published by Saarimaki et al. Manually curated transcriptomics data collection for toxicogenomic assessment of engineered nanomaterials (Version 1.0.0) [Zenodo Dataset] (2020). The original dataset publication DOI: http://doi.org/10.5281/zenodo.4146981. The Original publication authors: Saarimaki, Laura Aliisa, Federico, Antonio, Lynch, Iseult, Papadiamantis, Anastasios G., Tsoumanis, Andreas, Melagraki, Georgia, Afantitis, Antreas, Serra, Angela, & Greco, Dario",
    "license": "https://creativecommons.org/licenses/by/4.0/legalcode",
    "url": "https://zenodo.org/record/5744003",
    "creator": [
      {
        "@type": "Organization",
        "name": "NanoSolveIT"
      }
    ],
    "datePublished": "2021-11-30"
  }
</script>
* [Dataset Overview](overview/5744003.md)
* Date: 2021-11-30
* License: [CC-BY 4.0](https://creativecommons.org/licenses/by/4.0/legalcode)
* Project: [NanoSolveIT](https://www.nanosolveit.eu/)
* URL: [https://zenodo.org/record/5744003](https://zenodo.org/record/5744003)
* DOI: 10.5281/zenodo.5744003

<div style="float: right; width: 200px" class='altmetric-embed' data-badge-type='donut' data-condensed='true' data-badge-details='right' data-doi="10.5281/zenodo.5744082"></div>


## RDF version of the data from Anastasios G. et al. Computational enrichment of physicochemical data for the development of a zeta-potential read-across predictive model with Isalos Analytics Platform. NanoImpact (2021)
<script type="application/ld+json">
  {
    "@context": "https://schema.org/",
    "@type": "Dataset",
    "http://purl.org/dc/terms/conformsTo": { "@type": "CreativeWork", "@id": "https://bioschemas.org/profiles/Dataset/1.0-RELEASE" },
    "@id": "https://doi.org/10.5281/zenodo.5744082",
    "identifier": "10.5281/zenodo.5744082",
    "name": "RDF version of the data from Anastasios G. et al. Computational enrichment of physicochemical data for the development of a zeta-potential read-across predictive model with Isalos Analytics Platform. NanoImpact (2021)",
    "description": "This is an RDFied version of the dataset published by Anastasios G. et al. Computational enrichment of physicochemical data for the development of a zeta-potential read-across predictive model with Isalos Analytics Platform. NanoImpact (2021). The original dataset publication DOI: https://doi.org/10.1016/j.impact.2021.100308 The Original publication authors: Anastasios G. Papadiamantis, Antreas Afantitis, Andreas Tsoumanis, Eugenia Valsami-Jones, Iseult Lynch, Georgia Melagraki",
    "license": "https://creativecommons.org/licenses/by/4.0/legalcode",
    "url": "https://doi.org/10.5281/zenodo.5744082",
    "creator": [
      {
        "@type": "Organization",
        "name": "NanoSolveIT"
      }
    ],
    "datePublished": "2021-11-30"
  }
</script>
* [Dataset Overview](overview/5744082.md)
* Date: 2021-11-30
* License: [CC-BY 4.0](https://creativecommons.org/licenses/by/4.0/legalcode)
* Project: [NanoSolveIT](https://www.nanosolveit.eu/)
* URL: [https://zenodo.org/record/5744082](https://zenodo.org/record/5744082)
* DOI: 10.5281/zenodo.5744082

<div style="float: right; width: 200px" class='altmetric-embed' data-badge-type='donut' data-condensed='true' data-badge-details='right' data-doi="10.5281/zenodo.5744302"></div>

## RDF version of the data from Hagar I. Labouta et al. Meta-Analysis of Nanoparticle Cytotoxicity via Data-Mining the Literature. NanoImpact (2019)
<script type="application/ld+json">
  {
    "@context": "https://schema.org/",
    "@type": "Dataset",
    "http://purl.org/dc/terms/conformsTo": { "@type": "CreativeWork", "@id": "https://bioschemas.org/profiles/Dataset/1.0-RELEASE" },
    "@id": "https://doi.org/10.5281/zenodo.5744302",
    "identifier": "10.5281/zenodo.5744302",
    "name": "RDF version of the data from Hagar I. Labouta et al. Meta-Analysis of Nanoparticle Cytotoxicity via Data-Mining the Literature. NanoImpact (2019)",
    "description": "This is an RDFied version of the dataset published by Hagar I. Labouta et al. Meta-Analysis of Nanoparticle Cytotoxicity via Data-Mining the Literature. NanoImpact (2019). The original dataset publication DOI: https://doi.org/10.1021/acsnano.8b07562 The Original publication authors: Hagar I. Labouta, Nasimeh Asgarian, Kristina Rinker, and David T. Cramb",
    "license": "https://creativecommons.org/licenses/by/4.0/legalcode",
    "url": "https://doi.org/10.5281/zenodo.5744302",
    "creator": [
      {
        "@type": "Organization",
        "name": "NanoSolveIT"
      }
    ],
    "datePublished": "2021-11-30"
  }
</script>
* [Dataset Overview](overview/5744302.md)
* Date: 2021-11-30
* License: [CC-BY 4.0](https://creativecommons.org/licenses/by/4.0/legalcode)
* Project: [NanoSolveIT](https://www.nanosolveit.eu/)
* URL: [https://zenodo.org/record/5744302](https://zenodo.org/record/5744302)
* DOI: 10.5281/zenodo.5744302

<div style="float: right; width: 200px" class='altmetric-embed' data-badge-type='donut' data-condensed='true' data-badge-details='right' data-doi="10.5281/zenodo.4986068"></div>

## BAM reference data: XPS raw data of Al-coated titania nanoparticles (JRCNM62001a and JRCNM62002a)
<script type="application/ld+json">
  {
    "@context": "https://schema.org/",
    "@type": "Dataset",
    "http://purl.org/dc/terms/conformsTo": { "@type": "CreativeWork", "@id": "https://bioschemas.org/profiles/Dataset/1.0-RELEASE" },
    "@id": "https://doi.org/10.5281/zenodo.4986068",
    "identifier": "10.5281/zenodo.4986068",
    "name": "BAM reference data: XPS raw data of Al-coated titania nanoparticles (JRCNM62001a and JRCNM62002a)",
    "description": "Data linked to Radnik, J. Kersting, R., Hagenhoff, B., Bennet, F., Ciornii, D.; Nymark, P., Grafström R. and Hodoroaba, V.-D. Nanomaterials 2021, 11, 639. https://doi.org/10.3390/nano11030639.",
    "license": "https://creativecommons.org/licenses/by/4.0/legalcode",
    "url": "https://doi.org/10.5281/zenodo.4986068",
    "creator": [
      {
        "@type": "Organization",
        "name": "NanoSolveIT"
      },
      {
        "@type": "Organization",
        "name": "NANORIGO"
      }
    ],
    "datePublished": "2021-06-18"
  }
</script>
* Date: 2021-06-18
* License: [CC-BY 4.0](https://creativecommons.org/licenses/by/4.0/legalcode)
* Project: [NanoSolveIT](https://www.nanosolveit.eu/), NANORIGO
* URL: [https://zenodo.org/record/4986068](https://zenodo.org/record/4986068)
* DOI: 10.5281/zenodo.4986068

<div style="float: right; width: 200px" class='altmetric-embed' data-badge-type='donut' data-condensed='true' data-badge-details='right' data-doi="10.5281/zenodo.4713745"></div>

## NanoReg2 - eNanoMapper database
<script type="application/ld+json">
  {
    "@context": "https://schema.org/",
    "@type": "Dataset",
    "http://purl.org/dc/terms/conformsTo": { "@type": "CreativeWork", "@id": "https://bioschemas.org/profiles/Dataset/1.0-RELEASE" },
    "@id": "https://doi.org/10.5281/zenodo.4713745",
    "identifier": "10.5281/zenodo.4713745",
    "name": "NanoReg2 - eNanoMapper database",
    "description": "H2020 NanoReg2 project data SQL dump for AMBIT chemical substance data management software.",
    "license": "https://creativecommons.org/licenses/by-nc/4.0/legalcode",
    "keywords": "toxicogenomics, trancsriptomics, nanosafety, ENM",
    "url": "https://doi.org/10.5281/zenodo.4713745",
    "distribution": [
      {
        "@type": "DataDownload",
        "name": "nanoreg2.sql.xz",
        "contentURL": "https://zenodo.org/record/4713745/files/nanoreg2.sql.xz?download=1",
        "encodingFormat": "application/zip"
      }
    ],
    "creator": {
      "@type": "Organization",
      "name": "NanoReg2"
    },
    "datePublished": "2021-04-23"
  }
</script>
* Date: 2021-04-23
* License: [CC-BY-NC 4.0](https://creativecommons.org/licenses/by-nc/4.0/legalcode)
* Project: NanoReg2
* URL: [https://zenodo.org/record/4713745](https://zenodo.org/record/4713745)
* DOI: 10.5281/zenodo.4713745
* Data Download: [nanoreg2.sql.xz](https://zenodo.org/record/4713745/files/nanoreg2.sql.xz?download=1)
* Interactive data access: [eNanoMapper](https://search.data.enanomapper.net/projects/nanoreg2/)

<div style="float: right; width: 200px" class='altmetric-embed' data-badge-type='donut' data-condensed='true' data-badge-details='right' data-doi="10.5281/zenodo.4609840"></div>

## Raw data and metadata of SiO2 NP physicochemical characterisation, in vitro investigations and in silico predictions on protein corona formation
<script type="application/ld+json">
  {
    "@context": "https://schema.org/",
    "@type": "Dataset",
    "http://purl.org/dc/terms/conformsTo": { "@type": "CreativeWork", "@id": "https://bioschemas.org/profiles/Dataset/1.0-RELEASE" },
    "@id": "https://doi.org/10.5281/zenodo.4609840",
    "identifier": "10.5281/zenodo.4609840",
    "name": "Raw data and metadata of SiO2 NP physicochemical characterisation, in vitro investigations and in silico predictions on protein corona formation",
    "description": "Raw data and metadata of SiO2 NP physicochemical characterisation, in vitro investigations and in silico predictions on protein corona formation. Data repository for Hasenkopf I. et al., 2021",
    "license": "https://creativecommons.org/licenses/by/4.0/legalcode",
    "url": "https://doi.org/10.5281/zenodo.4609840",
    "creator": {
      "@type": "Organization",
      "name": "NanoCommons",
      "url": "https://www.nanocommons.eu/"
    },
    "datePublished": "2021-03-17"
  }
</script>
* Date: 2021-03-17
* License: [CC-BY 4.0](https://creativecommons.org/licenses/by/4.0/legalcode)
* Project: [NanoCommons](https://www.nanocommons.eu/)
* URL: [https://zenodo.org/record/4609840](https://zenodo.org/record/4609840)
* DOI: 10.5281/zenodo.4609840

<div style="float: right; width: 200px" class='altmetric-embed' data-badge-type='donut' data-condensed='true' data-badge-details='right' data-doi="10.5281/zenodo.4146981"></div>

## Manually curated transcriptomics data collection for toxicogenomic assessment of engineered nanomaterials
<script type="application/ld+json">
  {
    "@context": "https://schema.org/",
    "@type": "Dataset",
    "http://purl.org/dc/terms/conformsTo": { "@type": "CreativeWork", "@id": "https://bioschemas.org/profiles/Dataset/1.0-RELEASE" },
    "@id": "https://doi.org/10.5281/zenodo.4146981",
    "identifier": "10.5281/zenodo.4146981",
    "name": "Toxicogenomic assessment of engineered nanomaterials",
    "description": "Manually curated transcriptomics data collection for toxicogenomic assessment of engineered nanomaterials",
    "license": "https://creativecommons.org/licenses/by/4.0/legalcode",
    "keywords": "toxicogenomics, trancsriptomics, nanosafety, ENM",
    "url": "https://doi.org/10.5281/zenodo.4146981",
    "distribution": [
      {
        "@type": "DataDownload",
        "name": "ENM_public_data.zip",
        "contentURL": "https://zenodo.org/record/4146981/files/ENM_public_data.zip?download=1",
        "encodingFormat": "application/zip"
      }
    ],
    "creator": {
      "@type": "Organization",
      "name": "NanoSolveIT",
      "url": "https://www.nanosolveit.eu/"
    },
    "datePublished": "2020-07-22"
  }
</script>
* Date: 2020-07-22
* License: [CC-BY 4.0](https://creativecommons.org/licenses/by/4.0/legalcode)
* Project: [NanoSolveIT](https://www.nanosolveit.eu/)
* URL: [https://zenodo.org/record/4146981](https://zenodo.org/record/4146981)
* DOI: 10.5281/zenodo.4146981
* Data Download: [ENM_public_data.zip](https://zenodo.org/record/4146981/files/ENM_public_data.zip?download=1)
* Interactive data access: [NanoPharos Datasets' Query](https://db.nanopharos.eu/Queries/Datasets.zul)

<div style="float: right; width: 200px" class='altmetric-embed' data-badge-type='donut' data-condensed='true' data-badge-details='right' data-doi="10.6084/m9.figshare.11897205.v1"></div>

## NanoWiki 6
<script type="application/ld+json">
  {
    "@context": "https://schema.org/",
    "@type": "Dataset",
    "http://purl.org/dc/terms/conformsTo": { "@type": "CreativeWork", "@id": "https://bioschemas.org/profiles/Dataset/1.0-RELEASE" },
    "@id": "https://doi.org/10.6084/m9.figshare.11897205.v1",
    "identifier": "10.6084/m9.figshare.11897205.v1",
    "name": "NanoWiki 6",
    "description": "Data collection manually extracted from literature",
    "license": "https://creativecommons.org/publicdomain/zero/1.0/",
    "keywords": "nanosafety, NanoCommons, nanotechnology, literature",
    "url": "https://doi.org/10.6084/m9.figshare.11897205.v1",
    "distribution": [
      {
        "@type": "DataDownload",
        "name": "nanowiki.cczero.6.rdf.gz",
        "contentURL": "https://ndownloader.figshare.com/files/21818331",
        "encodingFormat": "application/x-gzip"
      }
    ],
    "creator": {
      "@type": "Organization",
      "name": "NanoCommons",
      "url": "https://www.nanocommons.eu/"
    },
    "datePublished": "2020-02-25"
  }
</script>
* Date: 2020-02-25
* License: [CC0](https://creativecommons.org/publicdomain/zero/1.0/)
* Project: [NanoCommons](https://www.nanocommons.eu/)
* URL: [https://doi.org/10.6084/m9.figshare.11897205.v1](https://doi.org/10.6084/m9.figshare.11897205.v1)
* DOI: 10.6084/m9.figshare.11897205.v1
* Data Download: [nanowiki.cczero.6.rdf.gz](https://ndownloader.figshare.com/files/21818331)
* Interactive data access: [eNanoMapper](https://search.data.enanomapper.net/projects/enanomapper/), [NanoCommons Knowledge Base](https://ssl.biomax.de/nanocommons/cgi/login_bioxm_portal.cgi)

<div style="float: right; width: 200px" class='altmetric-embed' data-badge-type='donut' data-condensed='true' data-badge-details='right' data-doi="10.5281/zenodo.3467015"></div>

## NANoREG - eNanoMapper database
<script type="application/ld+json">
  {
    "@context": "https://schema.org/",
    "@type": "Dataset",
    "http://purl.org/dc/terms/conformsTo": { "@type": "CreativeWork", "@id": "https://bioschemas.org/profiles/Dataset/1.0-RELEASE" },
    "@id": "https://doi.org/10.5281/zenodo.3467015",
    "identifier": "10.5281/zenodo.3467015",
    "name": "NANoREG - eNanoMapper database",
    "description": "In NANoREG over 85 institutional partners from EU member states, associated states, the Republic of Korea and Brazil collaborated in developing reliable, reproducible and relevant methods for testing and assessing the effects of nanomaterials on human health and environment in a regulatory context.",
    "license": "https://creativecommons.org/licenses/by-nc-sa/4.0/legalcode",
    "keywords": "nanomaterials, eNanoMapper",
    "url": "https://doi.org/10.5281/zenodo.3467015",
    "distribution": [
      {
        "@type": "DataDownload",
        "name": "nanoreg_nrfiles.sql.xz",
        "contentURL": "https://zenodo.org/record/3467016/files/nanoreg_nrfiles.sql.xz?download=1",
        "encodingFormat": "application/x-xz"
      }
    ],
    "creator": {
      "@type": "Organization",
      "name": "NANoREG",
      "url": "https://cordis.europa.eu/project/id/310584"
    },
    "datePublished": "2019-06-09"
  }
</script>
* Date: 2019-06-09
* License: [CC-BY-NC 4.0](https://creativecommons.org/licenses/by-nc-sa/4.0/legalcode)
* Project: [NANoREG](https://cordis.europa.eu/project/id/310584)
* URL: [https://doi.org/10.5281/zenodo.3467015](https://doi.org/10.5281/zenodo.3467015)
* DOI: 10.5281/zenodo.3467015
* Data Download: [nanoreg_nrfiles.sql.xz](https://zenodo.org/record/3467016/files/nanoreg_nrfiles.sql.xz?download=1)
* Interactive data access: [FP7 NANoREG - eNanoMapper](https://search.data.enanomapper.net/projects/nanoreg/), [EUON](https://euon.echa.europa.eu/enanomapper)

<div style="float: right; width: 200px" class='altmetric-embed' data-badge-type='donut' data-condensed='true' data-badge-details='right' data-doi="10.5281/zenodo.35493"></div>

## All NanoPUZZLES ISA-TAB-Nano datasets
<script type="application/ld+json">
  {
    "@context": "https://schema.org/",
    "@type": "Dataset",
    "http://purl.org/dc/terms/conformsTo": { "@type": "CreativeWork", "@id": "https://bioschemas.org/profiles/Dataset/1.0-RELEASE" },
    "@id": "https://doi.org/10.5281/zenodo.35493",
    "identifier": "10.5281/zenodo.35493",
    "name": "All NanoPUZZLES ISA-TAB-Nano datasets",
    "description": "This file is a ZIP archive which contains ALL publicly released ISA-TAB-Nano datasets developed within the NanoPUZZLES EU project [http://www.nanopuzzles.eu]. The (meta)data in these datasets were extracted from literature references.",
    "license": "https://creativecommons.org/licenses/by/4.0/legalcode",
    "keywords": "nanomaterials, NanoPuzzles, ISA-Tab",
    "url": "http://doi.org/10.5281/zenodo.35493",
    "distribution": [
      {
        "@type": "DataDownload",
        "name": "all.NanoPUZZLES.ISA-TAB-Nano.ds.zip",
        "contentURL": "https://zenodo.org/record/35493/files/all.NanoPUZZLES.ISA-TAB-Nano.ds.zip?download=1",
        "encodingFormat": "application/zip"
      }
    ],
    "creator": {
      "@type": "Organization",
      "name": "NanoPUZZLES",
      "url": "https://cordis.europa.eu/project/id/309837"
    },
    "datePublished": "2015-12-18"
  }
</script>
* Date: 2015-12-18
* License: [CC-BY 4.0](https://creativecommons.org/licenses/by/4.0/legalcode)
* Project: [NanoPUZZLES](https://cordis.europa.eu/project/id/309837)
* URL: [http://doi.org/10.5281/zenodo.35493](http://doi.org/10.5281/zenodo.35493)
* DOI: 10.5281/zenodo.35493
* Data Download: [all.NanoPUZZLES.ISA-TAB-Nano.ds.zip](https://zenodo.org/record/35493/files/all.NanoPUZZLES.ISA-TAB-Nano.ds.zip?download=1)

<div style="float: right; width: 200px" class='altmetric-embed' data-badge-type='donut' data-condensed='true' data-badge-details='right' data-doi="10.6084/m9.figshare.2056095.v1"></div>

## NanoPUZZLES ISA-TAB-Nano dataset: Data extracted from NanoCare project final scientific report
<script type="application/ld+json">
  {
    "@context": "https://schema.org/",
    "@type": "Dataset",
    "http://purl.org/dc/terms/conformsTo": { "@type": "CreativeWork", "@id": "https://bioschemas.org/profiles/Dataset/1.0-RELEASE" },
    "@id": "https://doi.org/10.6084/m9.figshare.2056095.v1",
    "identifier": "10.6084/m9.figshare.2056095.v1",
    "name": "NanoPUZZLES ISA-TAB-Nano dataset: Data extracted from NanoCare project final scientific report",
    "description": "This file is a ZIP archive which contains three different copies of an ISA-TAB-Nano dataset developed within the NanoPUZZLES EU project (http://www.nanopuzzles.eu). The (meta)data in this dataset were primarily extracted from the following reference, with additional references consulted as indicated in the Investigation file: Data extracted from NanoCare project final scientific report: http://www.nanopartikel.info/files/projekte/NanoCare/NanoCare_Final_Report.pdf (last accessed 4th of June 2015)",
    "license": "https://creativecommons.org/licenses/by/4.0/legalcode",
    "keywords": "nanomaterials, NanoPuzzles, ISA-Tab, NanoCare",
    "url": "https://doi.org/10.6084/m9.figshare.2056095.v1",
    "distribution": [
      {
        "@type": "DataDownload",
        "name": "NanoCare_Final_Report_all_copies.zip",
        "contentURL": "https://ndownloader.figshare.com/files/3631935",
        "encodingFormat": "application/zip"
      }
    ],
    "creator": {
      "@type": "Organization",
      "name": "NanoPUZZLES",
      "url": "https://cordis.europa.eu/project/id/309837"
    },
    "datePublished": "2015-12-18"
  }
</script>
* Date: 2015-12-18
* License: [CC-BY 4.0](https://creativecommons.org/licenses/by/4.0/legalcode)
* Project: [NanoPUZZLES](https://cordis.europa.eu/project/id/309837), NanoCare
* URL: [http://doi.org/10.6084/m9.figshare.2056095.v13](http://doi.org/10.6084/m9.figshare.2056095.v1)
* DOI: 10.6084/m9.figshare.2056095.v1
* Data Download: [NanoCare_Final_Report_all_copies.zip](https://ndownloader.figshare.com/files/3631935)
