<img style="float: right; width: 200px" src="https://upload.wikimedia.org/wikipedia/commons/e/e1/NanoCommons-Logo-Large_-_White_Circle_01.png" />


<div style="float: right; width: 200px" class='altmetric-embed' data-badge-type='donut' data-condensed='true' data-badge-details='right' data-doi="10.5281/zenodo.5743204"></div>

## RDF version of the data from Choi, JS. et al. Towards a generalized toxicity prediction model for oxide nanomaterials using integrated data from different sources (2018)
<script type="application/ld+json">
	{
		"@context": {
			"bs": "https://bioschemas.org/",
			"schema": "https://schema.org/",
			"citation": "schema:citation",
			"name": "schema:name",
			"url": "schema:url",
			"variableMeasured": "schema:variableMeasured"
		},
		"@type": "schema:Dataset",
		"variableMeasured": [
			{
				"@type": "schema:PropertyValue",
				"name": "cell type"
			},
			{
				"@type": "schema:PropertyValue",
				"name": "dose"
			},
			{
				"@type": "schema:PropertyValue",
				"name": "expose time"
			},
			{
				"@type": "schema:PropertyValue",
				"name": "toxicological endpoint"
			},
			{
				"@type": "schema:PropertyValue",
				"name": "physicochemical characterization"
			},
			{
				"@type": "schema:PropertyValue",
				"name": "composition"
			},
			{
				"@type": "schema:PropertyValue",
				"name": "size"
			},
			{
				"@type": "schema:PropertyValue",
				"name": "size distribution"
			},
			{
				"@type": "schema:PropertyValue",
				"name": "surface area"
			},
			{
				"@type": "schema:PropertyValue",
				"name": "surface charge"
			}
		],
		"name": "RDF version of the data from Choi, JS. et al. Towards a generalized toxicity prediction model for oxide nanomaterials using integrated data from different sources (2018)",
		"schema:description": "This is an RDFied version of the dataset published in Choi, JS., Ha, M.K., Trinh, T.X. et al. Towards a generalized toxicity prediction model for oxide nanomaterials using integrated data from different sources. Sci Rep 8, 6110 (2018). The original dataset publication DOI: https://doi.org/10.1038/s41598-018-24483-z. The Original publication authors: Jang-Sik Choi, My Kieu Ha, Tung Xuan Trinh, Tae Hyun Yoon & Hyung-Gi Byun",
		"@id": "https://zenodo.org/record/5743204",
		"url": "https://zenodo.org/record/5743204",
		"citation": "https://zenodo.org/record/5743204",
		"http://purl.org/dc/terms/conformsTo": { "@type": "schema:CreativeWork", "@id": "https://bioschemas.org/profiles/Dataset/0.4-DRAFT" },
		"schema:identifier": "10.5281/zenodo.5743204",
		"schema:license": "https://creativecommons.org/licenses/by/4.0/legalcode",
		"schema:creator": [
		  {
			"@type": "schema:Organization",
			"name": "NanoSolveIT"
		  }
		],
		"schema:datePublished": "2021-11-30"
	}
</script>

* Date: 2021-11-30
* License: [CC-BY 4.0](https://creativecommons.org/licenses/by/4.0/legalcode)
* Project: [NanoSolveIT](https://www.nanosolveit.eu/)
* URL: [https://zenodo.org/record/5743204](https://zenodo.org/record/5743204)
* DOI: 10.5281/zenodo.5743204



## Original Study Abstract

A generalized toxicity classification model for 7 different oxide nanomaterials is presented in this study. A data set extracted from multiple literature sources and screened by physicochemical property based quality scores were used for model development. Moreover, a few more preprocessing techniques, such as synthetic minority over-sampling technique, were applied to address the imbalanced class problem in the data set. Then, classification models using four different algorithms, such as generalized linear model, support vector machine, random forest, and neural network, were developed and their performances were compared to find the best performing preprocessing methods as well as algorithms. The neural network model built using the balanced data set was identified as the model with best predictive performance, while applicability domain was defined using k-nearest neighbours algorithm. The analysis of relative attribute importance for the built neural network model identified dose, formation enthalpy, exposure time, and hydrodynamic size as the four most important attributes. As the presented model can predict the toxicity of the nanomaterials in consideration of various experimental conditions, it has the advantage of having a broader and more general applicability domain than the existing quantitative structure-activity relationship model.  [Source: [https://doi.org/10.1038/s41598-018-24483-z](https://doi.org/10.1038/s41598-018-24483-z)]



## Data Sample

| material | core_size | hydro_size | surf_charge | surf_area | Hsf     | Ec    | Ev    | MeO  | assay | cell_line | cell_species | cell_origin | cell_type | time | dose  | viability | toxicity |
| -------- | --------- | ---------- | ----------- | --------- | ------- | ----- | ----- | ---- | ----- | --------- | ------------ | ----------- | --------- | ---- | ----- | --------- | -------- |
| Al2O3    | 39.7      | 267        | 36.3        | 64.7      | -17.345 | -1.51 | -9.81 | 5.67 | MTT   | HCMEC     | Human        | Blood       | Normal    | 24   | 0.001 | 92.5258   | nonToxic |
| Al2O3    | 39.7      | 267        | 36.3        | 64.7      | -17.345 | -1.51 | -9.81 | 5.67 | MTT   | HCMEC     | Human        | Blood       | Normal    | 24   | 0.01  | 96.134    | nonToxic |
| Al2O3    | 39.7      | 267        | 36.3        | 64.7      | -17.345 | -1.51 | -9.81 | 5.67 | MTT   | HCMEC     | Human        | Blood       | Normal    | 24   | 0.1   | 93.5567   | nonToxic |
| Al2O3    | 39.7      | 267        | 36.3        | 64.7      | -17.345 | -1.51 | -9.81 | 5.67 | MTT   | HCMEC     | Human        | Blood       | Normal    | 24   | 1     | 97.6804   | nonToxic |



## Data Summary

|Group|count|
|-----|-----|
|# of Materials| 41  |
|# of Assays| 59  |
|# of Measurement groups| 90  |
|# of Endpoints| 1239|
|# of Nanomaterial types| 7   |
|# of Assay types| 9   |
|# of Endpoint types| 11  |
|# of Units| 7   |
|# of Species| 2   |
