<img style="float: right; width: 200px" src="https://upload.wikimedia.org/wikipedia/commons/e/e1/NanoCommons-Logo-Large_-_White_Circle_01.png" />


<div style="float: right; width: 200px" class='altmetric-embed' data-badge-type='donut' data-condensed='true' data-badge-details='right' data-doi="10.5281/zenodo.5744003"></div>

## RDF version of the data from Saarimaki et al. Manually curated transcriptomics data collection for toxicogenomic assessment of engineered nanomaterials (Version 1.0.0) [Zebodo Dataset] (2020)
<script type="application/ld+json">
	{
		"@context": {
			"bs": "https://bioschemas.org/",
			"schema": "https://schema.org/",
			"citation": "schema:citation",
			"name": "schema:name",
			"url": "schema:url",
			"variableMeasured": "schema:variableMeasured"
		},
		"@type": "schema:Dataset",
		"variableMeasured": [
			{
				"@type": "schema:PropertyValue",
				"name": "cell type"
			},
			{
				"@type": "schema:PropertyValue",
				"name": "dose"
			},
			{
				"@type": "schema:PropertyValue",
				"name": "expose time"
			},
			{
				"@type": "schema:PropertyValue",
				"name": "toxicological endpoint"
			},
			{
				"@type": "schema:PropertyValue",
				"name": "composition"
			},
			{
				"@type": "schema:PropertyValue",
				"name": "controls"
			},
			{
				"@type": "schema:PropertyValue",
				"name": "number of treatment groups"
			}
		],
		"name": "RDF version of the data from Saarimaki et al. Manually curated transcriptomics data collection for toxicogenomic assessment of engineered nanomaterials (Version 1.0.0) [Zebodo Dataset] (2020)",
		"schema:description": "This is an RDFied version of the dataset published by Saarimaki et al. Manually curated transcriptomics data collection for toxicogenomic assessment of engineered nanomaterials (Version 1.0.0) [Zenodo Dataset] (2020). The original dataset publication DOI: http://doi.org/10.5281/zenodo.4146981. The Original publication authors: Saarimaki, Laura Aliisa, Federico, Antonio, Lynch, Iseult, Papadiamantis, Anastasios G., Tsoumanis, Andreas, Melagraki, Georgia, Afantitis, Antreas, Serra, Angela, & Greco, Dario",
		"@id": "https://zenodo.org/record/5744003",
		"url": "https://zenodo.org/record/5744003",
		"citation": "https://zenodo.org/record/5744003",
		"http://purl.org/dc/terms/conformsTo": { "@type": "schema:CreativeWork", "@id": "https://bioschemas.org/profiles/Dataset/0.4-DRAFT" },
		"schema:identifier": "10.5281/zenodo.5744003",
		"schema:license": "https://creativecommons.org/licenses/by/4.0/legalcode",
		"schema:creator": [
		  {
			"@type": "schema:Organization",
			"name": "NanoSolveIT"
		  }
		],
		"schema:datePublished": "2021-11-30"
	}
</script>

* Date: 2021-11-30
* License: [CC-BY 4.0](https://creativecommons.org/licenses/by/4.0/legalcode)
* Project: [NanoSolveIT](https://www.nanosolveit.eu/)
* URL: [https://zenodo.org/record/5744003](https://zenodo.org/record/5744003)
* DOI: 10.5281/zenodo.5744003



## Original Study Abstract

Toxicogenomics (TGx) approaches are increasingly applied to gain insight into the possible toxicity mechanisms of engineered nanomaterials (ENMs). Omics data can be valuable to elucidate the mechanism of action of chemicals and to develop predictive models in toxicology. While vast amounts of transcriptomics data from ENM exposures have already been accumulated, a unified, easily accessible and reusable collection of transcriptomics data for ENMs is currently lacking. In an attempt to improve the FAIRness of already existing transcriptomics data for ENMs, we curated a collection of homogenized transcriptomics data from human, mouse and rat ENM exposures in vitro and in vivo including the physicochemical characteristics of the ENMs used in each study. [Source: [https://doi.org/10.1038/s41597-021-00808-y](https://doi.org/10.1038/s41597-021-00808-y)]


## Data Sample


### Experiment metadata sample

|GSE  |GSM |treatment|group|organism|biological_system|dose          |dose_unit|time_point|time_point_unit|slide|array|dye |platform|filenames|
|-----|----|---------|-----|--------|-----------------|--------------|---------|----------|---------------|-----|-----|----|--------|---------|
|GSE35193|GSM863285|Carbon black (Printex90)|CB_Printex90_18ug_1d|Mus musculus|Lung             |18            |ug       |1         |d              |251486818953_201002090953|1_2  |Cy5 |GPL4134 |GSM863285_251486818953_201002090953_S01_GE2_107_Sep09_1_2.txt|
|GSE35193|GSM863286|Carbon black (Printex90)|CB_Printex90_54ug_1d|Mus musculus|Lung             |54            |ug       |1         |d              |251486818953_201002090953|1_3  |Cy5 |GPL4134 |GSM863286_251486818953_201002090953_S01_GE2_107_Sep09_1_3.txt|
|GSE35193|GSM863287|Carbon black (Printex90)|CB_Printex90_162ug_1d|Mus musculus|Lung             |162           |ug       |1         |d              |251486818953_201002090953|1_4  |Cy5 |GPL4134 |GSM863287_251486818953_201002090953_S01_GE2_107_Sep09_1_4.txt|
|GSE35193|GSM863288|control  |control_3d|Mus musculus|Lung             |0             |NA       |3         |d              |251486818955_201002091001|1_1  |Cy5 |GPL4134 |GSM863288_251486818955_201002091001_S01_GE2_107_Sep09_1_1.txt|

### Experiment differential gene expression data sample

| logFC       | AveExpr     | t-statistic | P.Value     | adj.P.Val   | B-statistic | score       | ID                 |
| ----------- | ----------- | ----------- | ----------- | ----------- | ----------- | ----------- | ------------------ |
| 1,616980442 | 13,36264474 | 4,693059703 | 2,13306E-05 | 0,040153868 | 2,525330189 | 7,552910971 | ENSMUSG00000020108 |
| 0,89837437  | 10,09100051 | 5,063483115 | 5,99402E-06 | 0,028874382 | 3,617696824 | 4,691564427 | ENSMUSG00000027368 |
| 0,740675079 | 8,836615295 | 4,821705975 | 1,37695E-05 | 0,031680571 | 2,902082885 | 3,60048205  | ENSMUSG00000054364 |
| 0,923918603 | 12,08307336 | 5,368712658 | 2,06751E-06 | 0,028874382 | 4,532413404 | 5,252064459 | ENSMUSG00000019970 |



## Data Summary

| **Group**                              | **Count** |
| -------------------------------------- | --------- |
| **\# of Materials**                    | 153       |
| **\# of Assays**                       | 35        |
| **\# of Measurement groups**           | 440       |
| **\# of Endpoints**                    | 249350    |
| **\# of Nanomaterial types**           | 22        |
| **\# of Assay types**                  | 35        |
| **\# of Endpoint types**               | 3         |
| **\# of Units**                        | 21        |
| **\# of Species**                      | 3         |
| **\# of Unique genes**                 | 39947     |
| **\# of Unique human genes (ENSG)**    | 22841     |
| **\# of Unique mouse genes (ENSMUSG)** | 16450     |
| **\# of Unique rat genes (ENSRNOG)**   | 609       |
| **\# of not annotated genes**          | 47        |
