<img style="float: right; width: 200px" src="https://upload.wikimedia.org/wikipedia/commons/e/e1/NanoCommons-Logo-Large_-_White_Circle_01.png" />


<div style="float: right; width: 200px" class='altmetric-embed' data-badge-type='donut' data-condensed='true' data-badge-details='right' data-doi="10.5281/zenodo.5744302"></div>

## RDF version of the data from Hagar I. Labouta et al. Meta-Analysis of Nanoparticle Cytotoxicity via Data-Mining the Literature. NanoImpact (2019)
<script type="application/ld+json">
	{
		"@context": {
			"bs": "https://bioschemas.org/",
			"schema": "https://schema.org/",
			"citation": "schema:citation",
			"name": "schema:name",
			"url": "schema:url",
			"variableMeasured": "schema:variableMeasured"
		},
		"@type": "schema:Dataset",
		"variableMeasured": [
			{
				"@type": "schema:PropertyValue",
				"name": "cell type"
			},
			{
				"@type": "schema:PropertyValue",
				"name": "culture type"
			},
			{
				"@type": "schema:PropertyValue",
				"name": "morphological appearance"
			},
			{
				"@type": "schema:PropertyValue",
				"name": "test subject age"
			},
			{
				"@type": "schema:PropertyValue",
				"name": "test subject species"
			},
			{
				"@type": "schema:PropertyValue",
				"name": "assay"
			},
			{
				"@type": "schema:PropertyValue",
				"name": "toxicological endpoint"
			},
			{
				"@type": "schema:PropertyValue",
				"name": "expose time"
			},
			{
				"@type": "schema:PropertyValue",
				"name": "dose"
			},
			{
				"@type": "schema:PropertyValue",
				"name": "experimental measurements"
			},
			{
				"@type": "schema:PropertyValue",
				"name": "composition"
			},
			{
				"@type": "schema:PropertyValue",
				"name": "size"
			},
			{
				"@type": "schema:PropertyValue",
				"name": "size distribution"
			},
			{
				"@type": "schema:PropertyValue",
				"name": "surface chemistry"
			},
			{
				"@type": "schema:PropertyValue",
				"name": "charge"
			}
		],
		"name": "RDF version of the data from Hagar I. Labouta et al. Meta-Analysis of Nanoparticle Cytotoxicity via Data-Mining the Literature. NanoImpact (2019)",
		"schema:description": "This is an RDFied version of the dataset published by Hagar I. Labouta et al. Meta-Analysis of Nanoparticle Cytotoxicity via Data-Mining the Literature. NanoImpact (2019). The original dataset publication DOI: https://doi.org/10.1021/acsnano.8b07562 The Original publication authors: Hagar I. Labouta, Nasimeh Asgarian, Kristina Rinker, and David T. Cramb",
		"@id": "https://zenodo.org/record/5744302",
		"url": "https://zenodo.org/record/5744302",
		"citation": "https://zenodo.org/record/5744302",
		"http://purl.org/dc/terms/conformsTo": { "@type": "schema:CreativeWork", "@id": "https://bioschemas.org/profiles/Dataset/0.4-DRAFT" },
		"schema:identifier": "10.5281/zenodo.5744302",
		"schema:license": "https://creativecommons.org/licenses/by/4.0/legalcode",
		"schema:creator": [
		  {
			"@type": "schema:Organization",
			"name": "NanoSolveIT"
		  }
		],
		"schema:datePublished": "2021-11-30"
	}
</script>

* Date: 2021-11-30
* License: [CC-BY 4.0](https://creativecommons.org/licenses/by/4.0/legalcode)
* Project: [NanoSolveIT](https://www.nanosolveit.eu/)
* URL: [https://zenodo.org/record/5744302](https://zenodo.org/record/5744302)
* DOI: 10.5281/zenodo.5744302



## Original Study Abstract

Developing predictive modeling frameworks of potential cytotoxicity of engineered nanoparticles is critical for environmental and health risk analysis. The complexity and the heterogeneity of available data on potential risks of nanoparticles, in addition to interdependency of relevant influential attributes, makes it challenging to develop a generalization of nanoparticle toxicity behavior. Lack of systematic approaches to investigate these risks further adds uncertainties and variability to the body of literature and limits generalizability of existing studies. Here, we developed a rigorous approach for assembling published evidence on cytotoxicity of several organic and inorganic nanoparticles and unraveled hidden relationships that were not targeted in the original publications. We used a machine learning approach that employs decision trees together with feature selection algorithms (e.g., Gain ratio) to analyze a set of published nanoparticle cytotoxicity sample data (2896 samples). The specific studies were selected because they specified nanoparticle-, cell-, and screening method-related attributes. The resultant decision-tree classifiers are sufficiently simple, accurate, and with high prediction power and should be widely applicable to a spectrum of nanoparticle cytotoxicity settings. Among several influential attributes, we show that the cytotoxicity of nanoparticles is primarily predicted from the nanoparticle material chemistry, followed by nanoparticle concentration and size, cell type, and cytotoxicity screening indicator. Overall, our study indicates that following rigorous and transparent methodological experimental approaches, in parallel to continuous addition to this data set developed using our approach, will offer higher predictive power and accuracy and uncover hidden relationships. Results obtained in this study help focus future studies to develop nanoparticles that are safe by design. [Source: [https://doi.org/10.1021/acsnano.8b07562](https://doi.org/10.1021/acsnano.8b07562)]




## Data Sample

|nanoparticle|type_organic_inorganic|coat|diameter|dose|zeta_potential|cell_line     |cell_line_or_primary|human_or_animal|animal_species|cell_morphology|cell_age_embryonic_or_adult|cell_organ_or_tissue|exposure_time|test_assay|test_indicator|biochemical_metric|cell_viability|inference_checked_y_n|colloidal_stability_checked_y_n|positive_control_y_n|publication_year|particle_id|reference_doi                 |row_num|
|------------|----------------------|----|--------|----|--------------|--------------|--------------------|---------------|--------------|---------------|---------------------------|--------------------|-------------|----------|--------------|------------------|--------------|---------------------|-------------------------------|--------------------|----------------|-----------|------------------------------|-------|
|CeO2        |I                     |    |20.3    |0.002477828766|              |L929          |L                   |A              |Mouse         |Fibroblast     |A                          |Areolar tissue      |24           |MTT       |tetrazolium salt|cell metabolic activity|105.58918     |N                    |N                              |N                   |2015            |1          |10.1016/j.ceramint.2014.09.095|1      |
|CeO2        |I                     |    |20.3    |0.004955657533|              |L929          |L                   |A              |Mouse         |Fibroblast     |A                          |Areolar tissue      |24           |MTT       |tetrazolium salt|cell metabolic activity|103.02621     |N                    |N                              |N                   |2015            |1          |10.1016/j.ceramint.2014.09.095|2      |
|CeO2        |I                     |    |20.3    |0.009911315066|              |L929          |L                   |A              |Mouse         |Fibroblast     |A                          |Areolar tissue      |24           |MTT       |tetrazolium salt|cell metabolic activity|104.85748     |N                    |N                              |N                   |2015            |1          |10.1016/j.ceramint.2014.09.095|3      |
|CeO2        |I                     |    |20.3    |0.01982263013|              |L929          |L                   |A              |Mouse         |Fibroblast     |A                          |Areolar tissue      |24           |MTT       |tetrazolium salt|cell metabolic activity|100.0967      |N                    |N                              |N                   |2015            |1          |10.1016/j.ceramint.2014.09.095|4      |
|CeO2        |I                     |    |20.3    |0.03964526026|              |L929          |L                   |A              |Mouse         |Fibroblast     |A                          |Areolar tissue      |24           |MTT       |tetrazolium salt|cell metabolic activity|97.53237      |N                    |N                              |N                   |2015            |1          |10.1016/j.ceramint.2014.09.095|5      |
|Se          |I                     |    |79.6    |0.000001307545634|0             |PC3           |L                   |H              |              |Epithelial     |A                          |Prostate            |24           |XTT       |tetrazolium salt|cell metabolic activity|91.09037      |N                    |N                              |N                   |2014            |2          |10.4172/2157-7439.1000194     |6      |
|Se          |I                     |    |79.6    |0.000002615091268|0             |PC3           |L                   |H              |              |Epithelial     |A                          |Prostate            |24           |XTT       |tetrazolium salt|cell metabolic activity|77.62113      |N                    |N                              |N                   |2014            |2          |10.4172/2157-7439.1000194     |7      |
|Se          |I                     |    |79.6    |0.000005230182535|0             |PC3           |L                   |H              |              |Epithelial     |A                          |Prostate            |24           |XTT       |tetrazolium salt|cell metabolic activity|54.2135       |N                    |N                              |N                   |2014            |2          |10.4172/2157-7439.1000194     |8      |
|Se          |I                     |    |79.6    |0.000007845273803|0             |PC3           |L                   |H              |              |Epithelial     |A                          |Prostate            |24           |XTT       |tetrazolium salt|cell metabolic activity|44.062363     |N                    |N                              |N                   |2014            |2          |10.4172/2157-7439.1000194     |9      |
|CuO         |I                     |    |52.51   |0.00003471326159|-39.67        |A549          |L                   |H              |              |Epithelial     |A                          |Lung                |24           |MTT       |tetrazolium salt|cell metabolic activity|74.58716      |N                    |N                              |N                   |2010            |3          |10.1016/j.bbrc.2010.04.156    |10     |



## Data Summary

| **Group**                    | **Count** |
| ---------------------------- | --------- |
| **\# of Materials**          | 118       |
| **\# of Assays**             | 267       |
| **\# of Measurement groups** | 354       |
| **\# of Endpoints**          | 6061      |
| **\# of Nanomaterial types** | 33        |
| **\# of Assay types**        | 3         |
| **\# of Endpoint types**     | 3         |
| **\# of Units**              | 5         |
| **\# of Species**            | 8         |
