<img style="float: right; width: 200px" src="https://upload.wikimedia.org/wikipedia/commons/e/e1/NanoCommons-Logo-Large_-_White_Circle_01.png" />


<div style="float: right; width: 200px" class='altmetric-embed' data-badge-type='donut' data-condensed='true' data-badge-details='right' data-doi="10.5281/zenodo.5743788"></div>

## RDF version of the data from Anastasios G. Papadiamantis et al. Predicting Cytotoxicity of Metal Oxide Nanoparticles Using Isalos Analytics Platform (2020)
<script type="application/ld+json">
	{
		"@context": {
			"bs": "https://bioschemas.org/",
			"schema": "https://schema.org/",
			"citation": "schema:citation",
			"name": "schema:name",
			"url": "schema:url",
			"variableMeasured": "schema:variableMeasured"
		},
		"@type": "schema:Dataset",
		"variableMeasured": [
			{
				"@type": "schema:PropertyValue",
				"name": "composition"
			},
			{
				"@type": "schema:PropertyValue",
				"name": "size"
			},
			{
				"@type": "schema:PropertyValue",
				"name": "surface charge"
			},
			{
				"@type": "schema:PropertyValue",
				"name": "surface area"
			},
			{
				"@type": "schema:PropertyValue",
				"name": "assay"
			},
			{
				"@type": "schema:PropertyValue",
				"name": "cell type"
			},
			{
				"@type": "schema:PropertyValue",
				"name": "expose time"
			},
			{
				"@type": "schema:PropertyValue",
				"name": "dose"
			},
			{
				"@type": "schema:PropertyValue",
				"name": "toxicological endpoint"
			},
			{
				"@type": "schema:PropertyValue",
				"name": "size distribution"
			}
		],
		"name": "RDF version of the data from Anastasios G. Papadiamantis et al. Predicting Cytotoxicity of Metal Oxide Nanoparticles Using Isalos Analytics Platform (2020)",
		"schema:description": "This is an RDFied version of the dataset published in Papadiamantis, A.G. et al. Predicting Cytotoxicity of Metal Oxide Nanoparticles Using Isalos Analytics Platform. Nanomaterials 2020, 10, 2017. The original dataset publication DOI: https://doi.org/10.3390/nano10102017. The Original publication authors: Papadiamantis, A.G.; Jänes, J.; Voyiatzis, E.; Sikk, L.; Burk, J.; Burk, P.; Tsoumanis, A.; Ha, M.K.; Yoon, T.H.; Valsami-Jones, E.; Lynch, I.; Melagraki, G.; Tämm, K.; Afantitis, A.",		
		"@id": "https://zenodo.org/record/5743788",
		"url": "https://zenodo.org/record/5743788",
		"citation": "https://zenodo.org/record/5743788",
		"http://purl.org/dc/terms/conformsTo": { "@type": "schema:CreativeWork", "@id": "https://bioschemas.org/profiles/Dataset/0.4-DRAFT" },
		"schema:identifier": "10.5281/zenodo.5743788",
		"schema:license": "https://creativecommons.org/licenses/by/4.0/legalcode",
		"schema:creator": [
		  {
			"@type": "schema:Organization",
			"name": "NanoSolveIT"
		  }
		],
		"schema:datePublished": "2021-11-30"
	}
</script>

* Date: 2021-11-30
* License: [CC-BY 4.0](https://creativecommons.org/licenses/by/4.0/legalcode)
* Project: [NanoSolveIT](https://www.nanosolveit.eu/)
* URL: [https://zenodo.org/record/5743788](https://zenodo.org/record/5743788)
* DOI: 10.5281/zenodo.5743788



## Original Study Abstract

A literature curated dataset containing 24 distinct metal oxide (MexOy) nanoparticles (NPs), including 15 physicochemical, structural and assay-related descriptors, was enriched with 62 atomistic computational descriptors and exploited to produce a robust and validated in silico model for prediction of NP cytotoxicity. The model can be used to predict the cytotoxicity (cell viability) of MexOy NPs based on the colorimetric lactate dehydrogenase (LDH) assay and the luminometric adenosine triphosphate (ATP) assay, both of which quantify irreversible cell membrane damage. Out of the 77 total descriptors used, 7 were identified as being significant for induction of cytotoxicity by MexOy NPs. These were NP core size, hydrodynamic size, assay type, exposure dose, the energy of the MexOy conduction band (EC), the coordination number of the metal atoms on the NP surface (Avg. C.N. Me atoms surface) and the average force vector surface normal component of all metal atoms (v⊥ Me atoms surface). The significance and effect of these descriptors is discussed to demonstrate their direct correlation with cytotoxicity. The produced model has been made publicly available by the Horizon 2020 (H2020) NanoSolveIT project and will be added to the project’s Integrated Approach to Testing and Assessment (IATA). [Source: [https://doi.org/10.3390/nano10102017](https://doi.org/10.3390/nano10102017)]


## Data Sample

|Material_type|Core_size|Method_core_size|Hydro_size|Method_hydro_size|Surface_charge|Method_surface_charge|Surface_area|Method_surface_area|Hsf   |Ec   |Ev   |MeO |Assay|Cell_name|Cell_species|Cell_origin|Cell_type|Exposure_time|Exposure_dose|log_n_atoms_all|log_n_atoms_core|log_n_atoms_shell|log_n_Al _atoms_all|log_n_Al _atoms_core|log_n_Al _atoms_shell|log_n_O_atoms_all|log_n_O_atoms_core|log_n_O_atoms_shell|peng_avg_all|peng_avg_core|peng_avg_shell|Al _peng_avg_all|Al _peng_avg_core|Al _peng_avg_shell|O_peng_avg_all|O_peng_avg_core|O_peng_avg_shell|coordN_avg_all|coordN_avg_core|coordN_avg_shell|Al _coordN_avg_all|Al _coordN_avg_core|Al _coordN_avg_shell|O_coordN_avg_all|O_coordN_avg_core|O_coordN_avg_shell|NP_diameter|NP_surface_area|NP_volume  |Lattice_energy_of_NP|E_L_bulk-E_L_NP|Lattice_energy_of_NP_d_NP|Lattice_energy_of_NP_S_NP|Lattice_energy_of_NP_V_NP|force_vector_length_avg_all|force_vector_length_avg_core|force_vector_length_avg_shell|Al _force_vector_length_coordN_avg_all|Al _force_vector_length_coordN_avg_core|Al _force_vector_length_coordN_avg_shell|O_force_vector_length_avg_all|O_force_vector_length_avg_core|O_force_vector_length_avg_shell|force_vector_surface_normal_component_avg_all|force_vector_surface_normal_component_avg_core|force_vector_surface_normal_component_avg_shell|Al _force_vector_surface_normal_component_coordN_avg_all|Al _force_vector_surface_normal_component_coordN_avg_core|Al _force_vector_surface_normal_component_coordN_avg_shell|O_force_vector_surface_normal_component_avg_all|O_force_vector_surface_normal_component_avg_core|O_force_vector_surface_normal_component_avg_shell|force_vector_surface_tangent_component_avg_all|force_vector_surface_tangent_component_avg_core|force_vector_surface_tangent_component_avg_shell|Al _force_vector_surface_tangent_component_coordN_avg_all|Al _force_vector_surface_tangent_component_coordN_avg_core|Al _force_vector_surface_tangent_component_coordN_avg_shell|O_force_vector_surface_tangent_component_avg_all|O_force_vector_surface_tangent_component_avg_core|O_force_vector_surface_tangent_component_avg_shell|Viability|
|-------------|---------|----------------|----------|-----------------|--------------|---------------------|------------|-------------------|------|-----|-----|----|-----|---------|------------|-----------|---------|-------------|-------------|---------------|----------------|-----------------|-------------------|--------------------|---------------------|-----------------|------------------|-------------------|------------|-------------|--------------|----------------|-----------------|------------------|--------------|---------------|----------------|--------------|---------------|----------------|------------------|-------------------|--------------------|----------------|-----------------|------------------|-----------|---------------|-----------|--------------------|---------------|-------------------------|-------------------------|-------------------------|---------------------------|----------------------------|-----------------------------|--------------------------------------|---------------------------------------|----------------------------------------|-----------------------------|------------------------------|-------------------------------|---------------------------------------------|----------------------------------------------|-----------------------------------------------|--------------------------------------------------------|---------------------------------------------------------|----------------------------------------------------------|-----------------------------------------------|------------------------------------------------|-------------------------------------------------|----------------------------------------------|-----------------------------------------------|------------------------------------------------|---------------------------------------------------------|----------------------------------------------------------|-----------------------------------------------------------|------------------------------------------------|-------------------------------------------------|--------------------------------------------------|---------|
|CuO          |12.8     |TEM             |313.8     |DLS              |7.6           |Zeta-potential       |74.2        |Estimation         |-1.609|-5.17|-6.51|5.87|ATP  |RAW264.7 |Mouse       |Blood      |Cancer   |24h          |200          |5.040902841    |4.935043502     |4.375992639      |4.739872845        |4.63375116          |4.075911761          |4.739872845      |4.634275695       |4.074011446        |-21.57668504|-21.72985283 |-21.02178044  |-21.52631145    |-21.67283142     |-20.99696961      |-21.62705863  |-21.78680542   |-21.04670008    |3.908788088   |4              |3.578340626     |3.908788088       |4                  |3.579261125         |3.908788088     |4                |3.57741609        |127.999669 |51471.54433    |1098056.773|-107.8834252        |-18.19175385   |-0.842841439             |-0.002095982             |-9.82E-05                |0.732111568                |0.32317944                  |2.213613067                  |0.455172568                           |0.000769499                            |2.096822883                             |1.009050568                  |44.26113957                   |61.57495077                    |-0.069746965                                 |0.000133617                                   |-0.322914129                                   |-0.052767703                                            |0.000125691                                              |-0.243858966                                              |-0.086726226                                   |0.645200214                                     |2.330915403                                      |0.533035145                                   |0.253565636                                    |1.545512442                                     |0.309687406                                              |0.000263797                                               |1.42756138                                                 |0.756382884                                     |0.000141534                                      |-0.402315966                                      |9.1      |
|ZnO          |22.6     |TEM             |114.7     |DLS              |28.8          |Zeta-potential       |47.4        |Estimation         |-3.608|-3.89|-7.2 |5.67|ATP  |BEAS-2B  |Human       |Lung       |Normal   |24h          |200          |5.705875681    |5.646910271     |4.809539514      |5.404881589        |5.345918463         |4.508529719          |5.404809778      |5.345842085       |4.508489318        |-16.81298443|-16.83326004 |-16.67355813  |-16.72577798    |-16.74503561     |-16.5933464       |-16.9002053   |-16.92149999   |-16.75377732    |3.947721913   |4              |3.58822891      |3.947395563       |4                  |3.585643411         |3.948048318     |4                |3.590814649       |225.9988547|160458.2245    |6043895.829|-84.06492215        |-42.01025689   |-0.371970567             |-0.000523905             |-1.39E-05                |0.243499186                |0.083503833                 |1.343715615                  |0.246292657                           |0.083512293                            |1.365706722                             |0.240705254                  |80.99436017                   |110.5299126                    |0.107323148                                  |0.000125176                                   |0.844475623                                    |0.110284775                                             |0.000147432                                              |0.867681349                                               |0.104361032                                    |0.083495372                                     |1.321722462                                      |0.152420273                                   |0.065525795                                    |0.749954702                                     |0.153232263                                              |0.065528786                                               |0.756354795                                                |0.151608149                                     |0.000102915                                      |0.821267738                                       |9.5      |
|ZnO          |22.6     |TEM             |114.7     |DLS              |28.8          |Zeta-potential       |47.4        |Estimation         |-3.608|-3.89|-7.2 |5.67|ATP  |BEAS-2B  |Human       |Lung       |Normal   |24h          |100          |5.705875681    |5.646910271     |4.809539514      |5.404881589        |5.345918463         |4.508529719          |5.404809778      |5.345842085       |4.508489318        |-16.81298443|-16.83326004 |-16.67355813  |-16.72577798    |-16.74503561     |-16.5933464       |-16.9002053   |-16.92149999   |-16.75377732    |3.947721913   |4              |3.58822891      |3.947395563       |4                  |3.585643411         |3.948048318     |4                |3.590814649       |225.9988547|160458.2245    |6043895.829|-84.06492215        |-42.01025689   |-0.371970567             |-0.000523905             |-1.39E-05                |0.243499186                |0.083503833                 |1.343715615                  |0.246292657                           |0.083512293                            |1.365706722                             |0.240705254                  |80.99436017                   |110.5299126                    |0.107323148                                  |0.000125176                                   |0.844475623                                    |0.110284775                                             |0.000147432                                              |0.867681349                                               |0.104361032                                    |0.083495372                                     |1.321722462                                      |0.152420273                                   |0.065525795                                    |0.749954702                                     |0.153232263                                              |0.065528786                                               |0.756354795                                                |0.151608149                                     |0.000102915                                      |0.821267738                                       |10.2     |
|ZnO          |22.6     |TEM             |69.4      |DLS              |28.8          |Zeta-potential       |47.4        |Estimation         |-3.608|-3.89|-7.2 |5.67|ATP  |RAW264.7 |Mouse       |Blood      |Cancer   |24h          |100          |5.705875681    |5.646910271     |4.809539514      |5.404881589        |5.345918463         |4.508529719          |5.404809778      |5.345842085       |4.508489318        |-16.81298443|-16.83326004 |-16.67355813  |-16.72577798    |-16.74503561     |-16.5933464       |-16.9002053   |-16.92149999   |-16.75377732    |3.947721913   |4              |3.58822891      |3.947395563       |4                  |3.585643411         |3.948048318     |4                |3.590814649       |225.9988547|160458.2245    |6043895.829|-84.06492215        |-42.01025689   |-0.371970567             |-0.000523905             |-1.39E-05                |0.243499186                |0.083503833                 |1.343715615                  |0.246292657                           |0.083512293                            |1.365706722                             |0.240705254                  |80.99436017                   |110.5299126                    |0.107323148                                  |0.000125176                                   |0.844475623                                    |0.110284775                                             |0.000147432                                              |0.867681349                                               |0.104361032                                    |0.083495372                                     |1.321722462                                      |0.152420273                                   |0.065525795                                    |0.749954702                                     |0.153232263                                              |0.065528786                                               |0.756354795                                                |0.151608149                                     |0.000102915                                      |0.821267738                                       |11       |
|Mn2O3        |51.5     |TEM             |291.7     |DLS              |-46.1         |Zeta-potential       |25.9        |Estimation         |-9.917|-4.65|-7.63|5.92|ATP  |RAW264.7 |Mouse       |Blood      |Cancer   |24h          |200          |6.833920946    |6.808418277     |5.590033326      |6.435980937        |6.410428646         |5.192912967          |6.612072196      |6.586602606       |5.367637283        |-30.13156934|-30.17368534 |-29.43521225  |-45.00347397    |-45.0715769      |-43.87969361      |-20.21696626  |-20.24364875   |-19.77520088    |4.771439188   |4.799908597    |4.30071837      |5.964298985       |6                  |5.375189195         |3.976199323     |4                |3.582146334       |515.0001963|833228.8429    |71518836.27|-150.6578467        |24.58266767    |-0.292539397             |-0.000180812             |-2.11E-06                |1.226956433                |1.111428214                 |3.137130878                  |0.61840191                            |0.461561591                            |3.206456279                             |1.632659448                  |189.3784429                   |255.013659                     |0.001237108                                  |-5.01E-06                                     |0.021774621                                    |-0.025451547                                            |0.000122284                                              |-0.447450591                                              |0.019029544                                    |1.544590136                                     |3.090768246                                      |0.950733332                                   |0.872874737                                    |2.23806814                                      |0.460898009                                              |0.362431298                                               |2.085717458                                                |1.277290213                                     |-8.99E-05                                        |0.335577572                                       |11.3     |



## Data Summary

| **Group**                    | **Count** |
| ---------------------------- | --------- |
| **\# of Materials**          | 28        |
| **\# of Assays**             | 23        |
| **\# of Measurement groups** | 140       |
| **\# of Endpoints**          | 1401      |
| **\# of Nanomaterial types** | 14        |
| **\# of Assay types**        | 5         |
| **\# of Endpoint types**     | 74        |
| **\# of Units**              | 7         |
| **\# of Species**            | 2         |
