<img style="float: right; width: 200px" src="https://upload.wikimedia.org/wikipedia/commons/e/e1/NanoCommons-Logo-Large_-_White_Circle_01.png" />


<div style="float: right; width: 200px" class='altmetric-embed' data-badge-type='donut' data-condensed='true' data-badge-details='right' data-doi="10.5281/zenodo.5744082"></div>

## RDF version of the data from Anastasios G. et al. Computational enrichment of physicochemical data for the development of a zeta-potential read-across predictive model with Isalos Analytics Platform. NanoImpact (2021)
<script type="application/ld+json">
	{
		"@context": {
			"bs": "https://bioschemas.org/",
			"schema": "https://schema.org/",
			"citation": "schema:citation",
			"name": "schema:name",
			"url": "schema:url",
			"variableMeasured": "schema:variableMeasured"
		},
		"@type": "schema:Dataset",
		"variableMeasured": [
			{
				"@type": "schema:PropertyValue",
				"name": "composition"
			},
			{
				"@type": "schema:PropertyValue",
				"name": "surface chemistry"
			},
			{
				"@type": "schema:PropertyValue",
				"name": "size"
			},
			{
				"@type": "schema:PropertyValue",
				"name": "size distribution"
			},
			{
				"@type": "schema:PropertyValue",
				"name": "shape"
			},
			{
				"@type": "schema:PropertyValue",
				"name": "surface area"
			},
			{
				"@type": "schema:PropertyValue",
				"name": "charge"
			}
		],
		"name": "RDF version of the data from Anastasios G. et al. Computational enrichment of physicochemical data for the development of a zeta-potential read-across predictive model with Isalos Analytics Platform. NanoImpact (2021)",
		"schema:description": "This is an RDFied version of the dataset published by Anastasios G. et al. Computational enrichment of physicochemical data for the development of a zeta-potential read-across predictive model with Isalos Analytics Platform. NanoImpact (2021). The original dataset publication DOI: https://doi.org/10.1016/j.impact.2021.100308 The Original publication authors: Anastasios G. Papadiamantis, Antreas Afantitis, Andreas Tsoumanis, Eugenia Valsami-Jones, Iseult Lynch, Georgia Melagraki",
		"@id": "https://zenodo.org/record/5744082",
		"url": "https://zenodo.org/record/5744082",
		"citation": "https://zenodo.org/record/5744082",
		"http://purl.org/dc/terms/conformsTo": { "@type": "schema:CreativeWork", "@id": "https://bioschemas.org/profiles/Dataset/0.4-DRAFT" },
		"schema:identifier": "10.5281/zenodo.5744082",
		"schema:license": "https://creativecommons.org/licenses/by/4.0/legalcode",
		"schema:creator": [
		  {
			"@type": "schema:Organization",
			"name": "NanoSolveIT"
		  }
		],
		"schema:datePublished": "2021-11-30"
	}
</script>

* Date: 2021-11-30
* License: [CC-BY 4.0](https://creativecommons.org/licenses/by/4.0/legalcode)
* Project: [NanoSolveIT](https://www.nanosolveit.eu/)
* URL: [https://zenodo.org/record/5744082](https://zenodo.org/record/5744082)
* DOI: 10.5281/zenodo.5744082



## Original Study Abstract

The physicochemical characterisation data from a library of 69 engineered nanomaterials (ENMs) has been exploited in silico following enrichment with a set of molecular descriptors that can be easily acquired or calculated using atomic periodicity and other fundamental atomic parameters. Based on the extended set of twenty descriptors, a robust and validated nanoinformatics model has been proposed to predict the ENM ζ-potential. The five critical parameters selected as the most significant for the model development included the ENM size and coating as well as three molecular descriptors, metal ionic radius (rion), the sum of metal electronegativity divided by the number of oxygen atoms present in a particular metal oxide (Σχ/nO) and the absolute electronegativity (χabs), each of which is thoroughly discussed to interpret their influence on ζ-potential values. The model was developed using the Isalos Analytics Platform and is available to the community as a web service through the Horizon 2020 (H2020) NanoCommons Transnational Access services and the H2020 NanoSoveIT Integrated Approach to Testing and Assessment (IATA). [Source: [https://doi.org/10.1016/j.impact.2021.100308](https://doi.org/10.1016/j.impact.2021.100308)]




## Data Sample

|metal_core|coating|type_of_coating|aging|diameter|shape_group|geometric_surface_area|corresponding_sphere_diameter|atomic_radius|ionic_radius|xox  |x    |number_of_metal|number_of_oxygen|sum_of_x|sum_of_x_over_o|molecular_weight|group|period|absolute_electronegativity|energy_band_gap|zeta_potential|row_num|
|----------|-------|---------------|-----|--------|-----------|----------------------|-----------------------------|-------------|------------|-----|-----|---------------|----------------|--------|---------------|----------------|-----|------|--------------------------|---------------|--------------|-------|
|Ag2S      |sulfate & PVP capped|neutral        |Pristine|36      |Agglomerated|4069.44               |36                           |144          |115         |1    |1.93 |2              |0               |3.86    |3.86           |247.8           |11   |5     |5.36                      |1.2            |-50.5         |2      |
|Ag        |Tannic acid / sodium citrate|anionic        |Pristine|47.3    |spherical  |7025.0906             |47.3                         |144          |115         |0    |1.93 |1              |0               |1.93    |1.93           |107.8682        |11   |5     |5.36                      |1.46           |-57.9         |3      |
|CeO2      |HMTA   |neutral        |Pristine|30.8    |Faceted    |5691.84               |42.56487921                  |182          |102         |4    |1.12 |1              |2               |1.12    |0.56           |172.115         |3    |6     |5.65                      |3.2            |5.7           |4      |
|CeO2      |PEG 1500|neutral        |Pristine|4.5     |Spherical  |63.61725124           |4.5                          |182          |102         |4    |1.12 |1              |2               |1.12    |0.56           |172.115         |3    |6     |5.65                      |3.2            |0.024         |5      |
|CeO2      |Ethylenediamine|neutral        |Pristine|3       |Spherical  |28.27433388           |3                            |182          |102         |4    |1.12 |1              |2               |1.12    |0.56           |172.115         |3    |6     |5.65                      |3.2            |-8.32         |6      |
|CeO2      |Ethylenediamine|neutral        |Pristine|83      |Nanorods   |21642.43179           |83                           |182          |102         |4    |1.12 |1              |2               |1.12    |0.56           |172.115         |3    |6     |5.65                      |3.2            |-3            |7      |



## Data Summary

| **Group**                    | **Count** |
| ---------------------------- | --------- |
| **\# of Materials**          | 69        |
| **\# of Assays**             | 3         |
| **\# of Measurement groups** | 207       |
| **\# of Endpoints**          | 1518      |
| **\# of Nanomaterial types** | 14        |
| **\# of Assay types**        | 3         |
| **\# of Endpoint types**     | 23        |
| **\# of Units**              | 1         |
| **\# of Species**            | \-        |
